[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.Clear

Clear the parameter value

## Declaration

Source position: db.pas line 1180

`public procedure TParam.Clear;`

## Description

Clear clears the parameter value, it is set to UnAssigned. The Datatype, parameter type or name are not touched.

## See also

TParam.Value |  | Value as a variant
TParam.Name |  | Name of the parameter
TParam.ParamType |  | Type of parameter
TParam.DataType |  | Data type of the parameter

Documentation generated on: Feb 26 2014